@charset "Shift_JIS";
/* CSS Document */
/*==============================================
共通 ここから
================================================*/

/* パンくず削除 */
#pankuzu {
    display: none;
}
.header-info-red {
    display: none !important;
}
a {
    display: block;
}

/* br用クラス */
.smp-none {
    display: none;
}

/* フッター余白削除 */
footer {
    margin-top: 0 !important;
}
footer .bottom {
    margin-top: 0 !important;
}

/* 価格プロ リセット */
.buy_price>ol, .buy_price>ul {
    margin: 0;
}
.buy_price>ol .spesicalprice, .buy_price>ul .spesicalprice,.buy_price>ul .intax {
    display: none;
}

/* 変数指定 */
:root {
    /* 共通フォントサイズ(ディスプレイが390px時に14pxとなる) ※.smartyell-innerの中の要素のみ */
    --font-size-text: 3.6cqw;

    /* 使用カラー */
    --color-orange: #db1d4e;

    /* アクティブ時のカラー */
    --color-active: #fc81bb;

    /* 横の余白 */
    --margin-space-beside: 1em;

    /* 縦の余白 */
    --margin-space-vertical: 1em;
    /* 幅 */
    --margin-space-vertical: 1em;
}

.smartyell .smp_none {
    display: none;
}
/*==============================================
共通 ここまで
================================================*/

/*==============================================
smartyell 共通 STR
================================================*/

.smartyell {
    width: 100%;
}
.smartyell .contents {
    margin: 0 auto;
    text-align: center;
    background-color: #f6f0e3;
    padding: 0 0 1.5em;
}

.smartyell .contents section {
    width: 95%;
    padding: 1em 0 0;
    margin: 0 auto;
}

.smartyell .contents h2 {
    font-size: 2em;
    color: #0e4861;
    margin: 0 auto 12px;
    border-bottom: solid 2px #0e4861;
    display: inline-block;
    padding: 0 1em 1px;
    letter-spacing: 0;
}

.smartyell .contents .compact h2 {
    font-size: 1.5em;
    padding: 0 10px 1px;
}

.smartyell .contents .col_1 {
    margin-bottom: 1em;
}

.smartyell .contents .col_2 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
}

.smartyell img {
    width: 100%;
    height: auto;
    display: block;
}

.smartyell .contents .btn {
    width: 80%;
    margin: 0.5em auto;
    border-radius: 50px;
    background-color: #0e4861;
}
.smartyell .contents .btn a {
    font-size: 1em;
    color: #fff !important;
}

.smartyell .contents .auto-cart-in {
    background-color: #e50012;
    color: #fff;
    font-size: 1em;
    border-radius: 50px;
    width: 90%;
    color: #fff;
    font-size: 1em;
    padding: 4px 0;
    margin: 0 auto;
}

.smartyell .contents .other_btn {
    width: 80%;
    margin: 0.5em auto;
    border-radius: 50px;
    background-color: #0e4861;
}
.smartyell .contents .other_btn a {
    font-size: 1.2em;
    color: #fff !important;
    padding: 5px 0;
}

/*==============================================
contents 共通 END
================================================*/


/*==============================================
看板 スライダー STR
================================================*/
.automatic-slider {
    display: flex;
    width: 100%;
    overflow: hidden;
}
.automatic-slider .automatic-slider-area {
    display: flex;
    animation: slider 25s linear infinite;		
    list-style: none;		
}
.automatic-slider .automatic-slider-area.reverse {
    animation: slider-reverse 25s linear infinite;
}
.automatic-slider .automatic-slider-area .slider-item,
.automatic-slider .automatic-slider-area .slider-item-img {
    display: flex;
    will-change: transform;
    transform: translateZ(0);

}
.automatic-slider .automatic-slider-area .slider-item img {
    height: 7em;
    width: auto;   
}
.kanban {
    background-color: #fff;
    margin: 0 auto;
    text-align: center;
}
.kanban .slider-top {
    top:0;
    border-top: solid 6px #0e4861;
}
.kanban .slider-bottom {
    bottom:0;
    border-bottom: solid 6px #0e4861;
}

@keyframes slider {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}

@keyframes slider-reverse {
    0%   { transform: translateX(-30%); }
    100% { transform: translateX(0); }
}
/*==============================================
看板 スライダー END
================================================*/


/*==============================================
PICKUP　ここから
================================================*/
.smartyell .contents .pickup-item {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
.smartyell .contents .pickup-item .col_5 {
    display: flex;
    gap: 10px;   
    width: 118em;
}
.smartyell .contents .pickup-item li {
    width: 23em;
}
.smartyell .contents .pickup-item li dt {
    font-size: 1.3em;
    color: #fff;
    background-color: #0e4861;
    padding: 3px 0;
    width: 100%;
}
/*==============================================
PICKUP　ここまで
================================================*/


/*==============================================
商品一覧　ここから
================================================*/
.smartyell .contents .item-list .col_2 li {
    border: solid #0e4861 3px;
    border-radius: 10px;
    text-align: center;
    background-color: #fff;
}
.smartyell .contents .item-list .col_2 li img {
    width: 100%;
    margin: auto;
    border-radius: 6px 6px 0 0;
}
.smartyell .contents .item-list .col_2 li dt {
    font-size: .9em;
    line-height: 1.4em;
    padding: 4px 0;
    height: 4.5em;
    display: flex;
    align-items: center;
    justify-content: center;
}
.smartyell .contents .item-list .col_2 li .btn {
    background-color: #0e4861;
    width: 90%;
    color: #fff;
    font-size: 1em;
    padding: 4px 0;
}
/*==============================================
商品一覧　ここまで
================================================*/


/*==============================================
カテゴリから探す　ここから
================================================*/
.smartyell .contents .category .col_3 {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;
}
.smartyell .contents .category .col_3 li {
    border:  solid 2px #0e4861;
    border-radius: 10px;
    background-color: #fff;
}
.smartyell .contents .category .col_3 li img {
    border-radius: 10px 10px 0 0;
}
.smartyell .contents .category .col_3 li dt {
    font-size: 1em;
    line-height: 1.3em;
    padding: 2px 0;
}


/*==============================================
ページトップ　ここから
================================================*/
.smartyell .contents .top-back {
    right: 1em;
    z-index: 10;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #181818a1;
    color: #ffffff;
    width: 5.5rem;
    height: 5.5rem;
    border-radius: 100vw;
    bottom: 54px;
    font-size: 1.2em;
    line-height: 1.4em;
}
.smartyell .contents .top-back a:hover {
    color: #fff !important;
}
.smartyell .contents .top-back i {
    font-size: 1rem;
    line-height: 0;
}

/*==============================================
ページトップ　ここまで
================================================*/